Soft4Boost Split Movie

S4B Split Movie

Soft4Boost Help

S4B Split Movie

www.sorentioapps.com

© Sorentio Systems, Ltd. All rights reserved


Contact Us

If you have any comments, suggestions or questions regarding S4B Split Movie or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information: info@soft4boost.com

Technical support: support@soft4boost.com

Sales: sales@soft4boost.com

Technical Support

S4B Split Movie do not require any professional knowledge. If you experience any problem or have a question, please refer to the S4B Split Movie Help. If you cannot find the solution, please contact our support staff.

Note: only registered users receive technical support

S4B Split Movie provides several forms of automated customer support

Soft4Boost Support System

You can use the Support Form on our site to ask your questions.

E-mail Support

You can also submit your technical questions and problems via e-mail to

support@soft4boost.com

Note: for more effective and quick resolving of the difficulties we will need the following information: Name and e-mail address used for registration, System parameters (CPU, hard drive space available, etc.) Operating System, Detailed step by step describing of your action


Resources

Documentation for S4B Split Movie is available in a variety of formats:

In-product (.chm-file) and Online Help:

You will be able to use help file (.chm) through the Help menu of the installed S4B Split Movie.

Online Help include all the content from the In-product help file and updates and links to additional instructional content available on the web. You can find the Support at our web-site - http://sorentioapps.com . Please note, that the most complete and up-to-date version of S4B Slideshow Studio help is always on the web.

PDF Documentation

The offline help is also available as a pdf-file that is optimized for printing. PDF help file is available for download at the program page at Soft4Boost web-site. To be able to read and print S4B Split Movie PDF help file you will need to have a PDF reading program installed.

User Guides

You have access to a wide variety of resources that help you make S4B Split Movie. The step-by- step user guides will be of help not only to the novice users but also to the users that face a certain task to be performed and look for a way to do it. Please, visit our Support section of Soft4Boost web-site at to read the detailed instructions for various software and tasks.

Technical Support

Visit the Support at our web-site http://sorentioapps.com to ask your questions concerning S4B Split Movie installation, registration and use. Feel free to also use our e-mail address support@soft4boost.com

Downloads

Visit the Downloads section of our web-site to find free updates, tryouts, and other useful software. We constantly update the software, new versions of the most popular programs and new software are also frequently released.


Overview

Soft4Boost Split Movie program is an easy and quick way to cut unwanted scenes out of your movie without any need to re-encode the file. This application has a user friendly and intuitive interface which enables to edit your video files without any difficulties.

Using Soft4Boost Split Movie you can quickly and easily perform the following tasks:

  • process video of the most popular video file formats: HD Video, TOD, MOD, M2TS, AVI, MP4, WMV, 3GP, QuickTime, DVD, VOB, VRO, MPEG-1, 2, 4, H.263, H.264, MKV, FLV;

  • capture and edit video from a capture device connected to your personal computer;

  • capture any actions on the desktop using the integrated Screen Recorder application;

  • split your video into parts, delete the ones you don't need and change the sequence of the remaining ones;

  • merge several files if they have the same parameters (frame size, frame rate, coded with one codec, etc) or split your video into clips and save them as separate files;

  • use the auto scene detection option to easily trim your video into scenes;

  • edit DVD and Blu-Ray video, add chapters, use video menu templates and burn it onto a CD-R/RW, DVD+/-R, DVD+/-RW, DVD-RAM, Double/Dual Layer.

To start Split Movie go to Start menu and choose All Programs -> Soft4Boost -> Split Movie –> Split Movie.


Program Interface

The Main Window of the Soft4Boost Split Movie program comprises the following components:

Main Menu - is used to get access to all the main functions and features of the program.

Central Buttons - are used to quickly access the program principle editing options.

Selection Area - is used to add files to be processed, choose transitions to be applied between your video clips, set chapters and select a video menu style for your DVD and Blu-ray video.

Preview Area - is used to preview the imported video files as well as the editing result.

Timeline Area - is used to select the areas to be deleted. You can also use it to navigate through the video to set the playback beginning and add the chapters while creating the video menu.


Central Buttons

The Central Buttons are used to get a quick access to the main editing options of the program. You can see them below:

File List | Use this button to view all the imported files, add some new files or clear the imported file list.
Transitions | Use this button to view the available transitions and add them to your video.
Chapters | Use this button to create chapters for your disc menu and manage them.
Disc Menu | Use this button to create a special disc menu for your video.
RemakeNow! | Use this button to set the output file parameters and start the remaking process.


Selection Area

The Selection Area serves multiple purposes:

- shows all the video files imported to the program and lets you import new ones;

-

shows and allows you to select one of the available transitions;

-

shows and allows you to rename all the chapters created for the disc menu;

-

shows and lets you select one of the available disc menu styles; It looks different depending on the central button enabled.

When you click the File List button, the Selection Area shows the currently imported video files and lets you import some new files. To manage the imported file list use the buttons on the the left side of the area.

When you click the Transition button, the list of all the available transitions will be displayed. Use the Left Side Menu to sort all the available transitions by subcategories to facilitate the search.

When you click the Chapters button, you will be able to create chapters for your disc menu, view and rename them within the Selection Area.

When you click the Disc Menu button, the list of all the available menu styles will be displayed. Please, refer to the Creating Disc Menu section to see how the Selection Area will look like.


Timeline Area

The Timeline tool is used to navigate quickly and easily through your video. Using it you can also:

- split your video into some parts;

-

delete the ones you don't need;

-

change the sequence of your video clips;

-

set chapters if you plan to create a menu for your DVD or Blu-ray video.

It looks different depending on the central button enabled.


Working with Soft4Boost Split Movie

Working with Soft4Boost Split Movie is built around the project conception. It's very useful in case you do not have a possibility to create, edit and save your video all at once. If this is your case, you will need to save the project and next time start from the place where you left your editing.

The project file represents a data file with a .smp extension containing the information on the video clips, transitions and disc menu added to your movie. You cannot read the saved project with a third-party application, only Soft4Boost Split Movie is able to open (or reopen) the created project file.

Note: it is strongly recommended not to change the location of the media files used in your project while working on it. If one of the video files was removed, replaced or renamed, you will not be able to open this project.


Supported Formats

Soft4Boost Split Movie works with most of the commonly used video file formats:

Format | Read | Write
HD Video formats (.m2ts, .m2t, .mts, .tod, index.bdm, index.bdmv) | + | +
AVI (Audio Video Interleave) (.avi, .divx, .xvid, .ivf, .div, etc ) | + | +
WMV (Windows Media Formats) (.wmv, .asf, .asx, .dvr-ms) | + | -
MPEG (Motion Picture Experts Group) (.mpg, .mpeg, .mp2, .m1v, .mpe, .m2v, .dat, .ifo, .vob, .vro, .mod, .mvv) | + | +
Mobile video formats (.3gp2, .3gpp, .3gp, .3g2, .mp4) | + | +
Quick Time movie (.mov, .qt, .m4v, .mp4) | + | +
Flash Video (H.263 and H. 264 codecs only) (.flv, .f4v, .f4p) | + | +
DV Files (.dv) | + | +
Matroska (.mkv) | + | +
TS files (ts, .m2ts, .m2t, .mts, .tp) | + | -
Nintendo DS files (.dpg) | + | -
NullSoft Video (.nsv) | + | -
Windows Media Center TV files (.wtv) | + | -


SplitMovie_en11-12

Adding Video

Once a new project is created or an older one started, you can begin work with the video files you have on your computer hard disk drive. Normally, the work with the videos is started with importing video files that you have on your computer or an optical disc into Soft4Boost Split Movie program.

Load your video to the empty project or add some additional files to the running project. This can be done the following way:

- You can import the video files into the program;

-

You can capture your video from a capture device of yours and then these captured videos will be automatically imported into the program.

-

You can record your desktop - capture any operations you see and perform on the screen.

Importing Video Files

Before you start editing your video files you will need to import them from your computer hard disk drive into Soft4Boost Split Movie. Click the Add File button in the Selection Area or use the Add File option of the File section of the Main Menu.

You can also drag and drop the necessary video files from the Windows Explorer window to the Selection Area.

Note: if you select a DVD as an input video please choose the Video_TS.IFO file, which contains the information about the entire DVD structure. To process a Blu-ray video we recommend that you use the index.bdmv file which applies to the whole video stream including all the chapters.

Capture Video

Sometimes you might want to create a home movie out of the material recorded onto a miniDV camera or some other device that requires the video captured before you can edit it. Soft4Boost Split Movie lets you do that with no difficulties.

First of all you will need to properly connect your miniDV camcorder or another capture device to your personal computer and, after you launch Soft4Boost Split Movie, press the Record Video button located on the left side of the Selection Area or use the Record Video option from the File section of the Main Menu.

When you finish capturing video, press the Exit button in Soft4Boost Video Capture bottom right corner to return to Soft4Boost Split Movie.

Capturing from Screen

This option allows you to capture any actions on the desktop to make your presentation or video tutorial more vivid and easily comprehensible. You can record all the operations you perform with the mouse and anything you see on your computer screen within the selected area and save your recordings in the FLV, WMV or AVI formats.

To use this feature launch the Soft4Boost Screen Recorder application by clicking the Capture Screen button located on the left side of the Selection Area or use the Capture Screen option from the File section of the Main Menu.

When you finish capturing video, press the Save Video button under the preview area of the Soft4Boost Screen Recorder Viewer window to return to Soft4Boost Split Movie.


Deleting Unwanted Fragments

After adding files to Soft4Boost Split Movie you will be able to split them into parts and delete the ones you don't need using the Timeline.

To delete parts of your input file:

  • put the cursor at the Timeline at the place where you want to set the beginning of the fragment to be deleted and click the Split button on the Timeline Toolbar. The video will be divided in two parts. Then do the same to indicate the end of the fragment.

    Note: for the majority of video files splitting can be done based on keyframes only. In this case when you put the cursor at the Timeline and click the Split button the split point will be moved to the left nearest keyframe. To navigate through the keyfarmes use the Previous Keyframe and Next Keyframe buttons of the Preview Area.

  • select the fragment to be deleted by clicking it with the mouse within the Timeline. The selected fragment will be highlighted with a yellow edge.

  • playback the selected fragment using the Preview Area playback controls to make sure that you marked the right part for deletion.

    Note: use the Zoom slider to change the scale of the movie at the Timeline and simplify the accurate search for the exact place where the fragment for deletion begins and ends.

  • click the Delete button to remove the currently selected fragment of your input file. It will be removed from the Timeline.

If you changed your mind and decided not to delete the fragment click the Undo button on the Timeline Toolbar. The removed fragment will appear at the Timeline.


SplitMovie_en14-15

Trimming Video

After adding files to Soft4Boost Split Movie you can detect the scenes and change the video clip cutting out the unnecessary parts in any place of the video clip using the MultiTrim option.

To trim your video click the Trim button of the Timeline Toolbar. The MultiTrim window will open:

Within this window you can either manually select all the scenes in the video clip and choose what to keep and what will be deleted or find the scene changes automatically.

To mark the scenes manually:

  • move the slider cursor to the place where you want your video to begin;

    Note: to simplify the accurate search for the scenes use the players controls below the Preview Area or click the Zoom button to display the zoom timeline. In this case the upper part will show the whole video clip timeline and the lower part will only show the area between the Start Zoom marker and End Zoom marker enlarged.

  • click the Mark Start button to mark the beginning of the scene and the Mark End button to designate the end of the trimmed scene - the video within the highlighted area will be left. The same way all the other scenes are trimmed.

  • preview the result using the player controls below the Preview Area;

    To mark the scenes automatically:

  • click the Detect Scenes button below the Preview Area. It will take the program some time to find all the scenes in the video.

  • select the scene you don't need with the mouse and click the Delete Scene button below the scene list;

  • preview the result using the player controls below the Preview Area;

If you need to join some scenes together select them with the mouse (the Ctrl and Shift buttons on the keyboard might help you in this - press and hold them while selecting scenes with the mouse to select several videos) and click the Merge Scenes button.

Note: if you delete, for example, the second scene and then join the first and the third scenes using the Merge Scenes button all the previously selected deletion areas will be discarded.

To accept the changes click the OK button, to discard the changes and close the MultiTrim window use the Cancel button.


Changing Clip Sequence

After deleting all the unwanted parts you can set the sequence of the video clips remaining at the Timeline.

To do it please select the clip whose place in the video you would like to change and use the appropriate option of the Edit section of the Main Menu or the same option of the express menu.

When you choose the Move Left option the selected video clip will change places with the adjacent left video clip and vice versa - selecting the Move Right option will change the place of the selected video and the adjacent right video clip.

You can also set the video clip sequence using the Timeline. Click the clip whose place you would like to change with the left mouse button, the mouse cursor will change into a hand, then without releasing the mouse button move the clip left or right in a desired position.

Note: If you want the selected video clip to change places with the left adjacent clip move it to the middle or more to the left of the previous clip. If not the transition will be created between these two clips.

When you release the mouse button, the video clip position will be changed. The same way you can change the place of any video clip setting the necessary clip sequence.


Adding Transitions

After deleting the unwanted parts you can insert the Transitions between the remaining parts to get your video clips smoothly go into one another.

  • press the Transitions central button;

  • select one of the transitions displayed within the Selection Area;

  • drag the selected transition from the Selection Area and drop it between two video clips at the Timeline;

The transition will appear.

Note: it's not possible to add transitions if splitting is done based on keyframes.

If you need to change the transition duration proceed as follows:

  • right-click the added transition and select the Transition option from the right-click menu. Enter the necessary value in the Transition Duration field using the arrow buttons or the keyboard. Preview the result and click the OK button to apply the changes you made and close the window.

  • click the second in the row video clip with the left mouse button, the cursor will turn into a hand. Without releasing the left mouse button drag the second video clip to the left to increase the transition duration.

Note: the second way of changing the transitions duration is faster than that using the Transition Properties window, but the latter is more precise as you can set the transition boundaries more exactly.


Splitting and Merging Files

It sometimes might be necessary to split one video file into several parts (for instance, if you want to separate several video clips and save each of them as a single file, etc) or, quite the other way round, merge several separate files in one. To do that you should do the following:

- add video files to the Soft4Boost Split Movie program. If you plan to split one file into several, add it to the file list. If you plan to merge several files into a single one, add all of them to the file list.

Note: the files must have the same parameters - frame size (height, width), frame rate, coded with the same codec etc. so that you can merge them without the need of re-encoding.

-

split your video into clips and delete the unwanted parts or trim your video using the scene detection algorithm;

-

use the Preview Area to view the result;

-

split video into chapters to create a disc menu, if necessary (and if available);

When all the preparations are made, click the Remake Now! central button.

Check the Save each clip to a new file box in the Output section if you plan to split the file into several parts. All the clips will be saved as separate files having the same selected name with the number added (1, 2, 3 and so on) after the selected file name.

If you plan to merge several files into one or if you do not plan to split the single file into separate parts, leave this option uncheked. All the sections of the single file together with all the video files in the file list will be joined into one single file.

Finally, select the video/audio settings and press the Remake Now! button to start the file processing.


SplitMovie_en19-20

Creating Disc Menus

Soft4Boost Split Movie allows you to create a single-level menu for your DVD or Blu-ray videos. To do it please proceed as follows:

1). Add chapters for your disc menu. Press Chapters central button. All the added chapters will be displayed within the Selection Area. If necessary, you can remove the selected chapter or all created chapters using the corresponding buttons on the Timeline Toolbar. To rename the selected chapter click the Rename Chapter button on the Timeline Toolbar and type in the name you want in the enter field within the Selection Area.

2). Choose a disc menu style. Click the Disc Menu central button. In the Selection Area you'll see a list of the Menu Styles offered in the program. Some of them are not included into the program installation file. If you'd like to use these styles, you need to download them from our website. Select one of them that suits your needs best by double-clicking it.

3). Customize your disc menu. You can customize some of the menu styles by selecting video or image files from your computer hard disk drive. To add a file to one of the available Working Areas, you need to left-click within this working area and select the file in the opened Windows Explorer window.

Note: the number of available working areas depends on the selected menu style and corresponds to the number of empty areas on the menu main page.

4). Preview the resulting disc menu. In the upper right area you can preview the resulting disc menu. Instead of the Main Page you will see the name of your movie or disc. The Chapters and Play buttons represent links for you to go to the chapters pages with picture choices or to play back the movie.

Note: the total number of pages depends on the number of created chapters.

You can also use special controls situated at the bottom of the Preview Area to navigate through chapters pages.

As soon as everything is ready, make sure that the Disc Menu Enabled option is selected and proceed to video file processing.


Saving Video Files

Soft4Boost Split Movie allows you to edit your video files without re-encoding, but you will still need to save them to apply all the changes made.

After editing your video you will be able to save it to the computer hard disk. To do it click the Remake Now! central button.

In the Output section enter the file name and choose the folder to save your resulting video. Drop down the Folder combo box and select one of the available folders or choose the Browse option to select an appropriate directory or create a new one.

If you plan to save all the added video clips as separate files check the Save each clip to a new file box, if you plan to merge them into one leave this option unchecked.

Note: if you check Save each clip to a new file option the video clips will be saved having the same selected name but with the number added (1, 2, 3 and so on) after the selected file name.

In the Settings section you can set the video/audio output file format selecting it from the corresponding drop down list.

Note: if your video files are coded with the MPEG-2 video codec and the dimensions of the MPEG-2 image coincide with the PAL (720x576 or 352x288 and 25 fps) or NTSC (720x480 or 352x240 and 29.97 fps) parameters the program will let you save your video files to DVD format.

When everything is ready click the Remake Now! button to start the video file processing. You will see the process progress on the progress bar in the lower part of this window. It will take some time depending on the file length and your computer configuration.